.home-search-container{
    .btn-does {
        margin: 0 0 20px 10px;
    }
    .list-does{
        margin: 10px 0 40px 0;
        height:40.7vh;
        .list-does-content{
            margin-bottom: 20px;
        }

        .group-btn-actions {
            margin: 5px 0px;
            height: 30px;
        }
    }
    .row-name{
        flex:0 0 50%;
        max-width: 50%;
    }
    .row-sum{
        flex:0 0 25%;
        max-width: 25%;
    }
    .list-does-total{
        margin-top:20px;
        height:38.7vh;
    }
}